.flex {
    display: flex;
}

.header_banner {
    margin-bottom: clamp(1.5rem, 3.5vw, 3rem);
}

.header_banner .banner_swiper {
    width: 100%;
}

.header_banner .banner_swiper .swiper-slide {
    position: relative;
    overflow: hidden;
}

.header_banner .banner_swiper .swiper-slide img {
    width: 100%;
}

.header_banner .swiper-slide .banner_text {
    position: absolute;
    left: 10%;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
}

.header_banner .swiper-slide .banner_text h2 {
    font-size: clamp(1.5rem, 3.5vw, 3rem);
    font-weight: bolder;
}

.banner-bullet {
    display: inline-block;
    width: 18px;
    height: 4px;
    background: #fff;
    position: relative;
    margin: 0 5px;
}

.banner-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 45px;
}

.page_contents .container {
    max-width: 80%;
}

.section_01 img {
    width: 100%;
}

.section_01,
.section_02,
.section_03 {
    margin: clamp(3rem, 4vw, 3rem) 0;
}

.section_01,
.section_02,
.section_03 {
    margin-bottom: clamp(1.5rem, 3.5vw, 3rem);
}

.section_01>h1 {
    font-weight: bolder;
    color: var(--theme-color-blue);
    font-size: clamp(1.5rem, 4vw, 3rem);
    text-align: center;
    margin-bottom: clamp(1.3rem, 3vw, 2rem);
}

.section_01 p {
    font-size: 1rem;
    color: var(--theme-color-blue);
    line-height: 2;
    margin-bottom: 1rem;
    /*text-align: left;
    color: #54585A;
    font-size: clamp(1rem, 1.5vw, 1rem);
    line-height: 2;
    margin-bottom: clamp(1rem, 2vw, 1.5rem);*/
}

.section_02 {
    justify-content: center;
    align-items: center;
    gap: 1vw;
    flex-wrap: wrap;
}

.section_02 .item {
    position: relative;
    display: flex;
    flex: 1 1 calc((100% - 1vw * 3) / 4);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    line-height: 3;
    font-weight: bold;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
}

.section_02 .item p {
    font-size: 1.3rem;
    color: #000;
    padding: 10px 0px;
}

.section_02 .item:hover.item::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background-color: var(--theme-color-blue);
}

.section_02 .item img {
    width: 100%;
}

.section_03 {
    position: relative;
}

.section_03 img {
    width: 100%;
}

.section_03 span.link {
    position: absolute;
    left: 40%;
    top: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    border-radius: 999px;
    border: 1px solid #fff;
    padding: 5px 20px;
    color: #fff;
}

.section_03 span img {
    width: 1em;
}

@media screen and (max-width: 991px) {
    .page_contents .container {
        max-width: 100%;
    }

    .section_01 {
        margin-top: 30px;
    }

    .section_01 p {
        font-size: 14px;
        line-height: 1.5;
    }

    .section_02 {
        justify-content: unset;
        gap: 5px;
    }

    .section_02 .item p {
        font-size: 1rem;
        padding: 5px 0px;
    }

    .section_02 .item {
        flex: unset;
        width: 49%;
    }

    .section_03 a {
        font-size: 12px;
    }

    .text_style_2,
    .section_03 span.link {
        display: none;
    }
}